<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'de_comm', version '2.2'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alltags2'] = 'Alle Tags anzeigen (Nutzer, Blogs und Räume)';
$string['communitytags2'] = 'Alle Nutzertags anzeigen';
$string['coursetags'] = 'Tags aus Räumen:';
$string['coursetags1'] = 'Tags aus Räumen';
$string['coursetags2'] = 'Tags aus diesem Raumen anzeigen';
$string['editdeletemytag'] = 'Tag aus diesem Raum löschen:';
$string['editmytags'] = 'Meine Tags - Kürzel zu allen getaggten Räumen.';
$string['edittagthisunit'] = 'Tag für diesen Raum hinzufügen:';
$string['editthiscoursetags'] = 'Meine Tags für diesen Raum sind {$a}';
$string['mycoursetag1'] = 'Tags aus meinen Räumen';
$string['mycoursetag2'] = 'Meine Tags';
$string['mycoursetags'] = 'Meine Tags:';
$string['officialtags'] = 'Offizielle Tags';
$string['officialtags2'] = 'Offizielle Tags anzeigen';
$string['showcoursetags'] = 'Tags anzeigen';
$string['tagthisunit'] = 'Tags für Raum';
$string['tagunits'] = 'beliebte Räume taggen';
